
  .logo{
    height: 50px;
    width: auto;
    
    }
  .header{
      display: flex;
      justify-content: space-between;
  }
  .linkheader{
      padding-right: 20px;
      color: #ffffff !important;
      font-size: larger ;
      margin-right: 20px !important;        
  }
  .appbar{
      height: 270px;
      width: auto;
      background-image: url("../Images/login-BG.jpg") !important;
      padding: 10px 20px 10px 20px;
  }
  .logintext{
      color: white;
      font-size: 40px !important;
      margin-top: 50px !important;
      font-weight: bold !important;
  }
  .textheader{
      display: flex;
      flex-direction: column;
      align-items: center;
  }
  .root1{
      background-color: #e9ecf7;
  }
  .root{
    background-color: #e9ecf7;
    margin: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 320px;
    border-bottom: 2px dashed gray;
  }
  .paper {
    background-color: #ffffff;    
    box-shadow: none;
    border-radius: 10px;
    height: auto;
    margin-top: 33px;
    padding: 35px 40px;
}
.input{
    border-radius: 20px;
    background-color: rgba(0, 0, 0, 0.12);
    padding: 5px;
    Padding-left: 15px;
}
.newuser{
    display: flex;
    text-align: center;
    padding-bottom: 30px;
}
.login-link{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.btndiv{
    margin: 20px;
}
.btnlogin{
    background-color: #03ad40;
    color: white;
    border-radius: 20px;
}
.regiuser{
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 20px;
    
}
.form{
    display: flex;
    justify-content: center;
}
.footer{
    color: #afafaf;
    padding-bottom: 30px;
}